<!DOCTYPE html>
<!--[if IE 7 ]>    <html class="ie7 oldie"> <![endif]-->
<!--[if IE 8 ]>    <html class="ie8 oldie"> <![endif]-->
<!--[if IE 9 ]>    <html class="ie9"> <![endif]-->
<!--[if (gt IE 9)|!(IE)]><!--> 
<html <?php language_attributes();?> class="no-js">
	<head>
		<meta name=viewport content="width=device-width, initial-scale=1">
		<meta http-equiv="Content-Type" content="<?php bloginfo('html_type'); ?>; charset=<?php bloginfo('charset'); ?>" />
		<?php if (is_search()) { ?>
			<meta name="robots" content="noindex, nofollow" />
		<?php } ?>
		<meta name="HandheldFriendly" content="True" />
		<meta name="MobileOptimized" content="320" />
		<meta name="description" content="<?php if ( is_single() ) {
		single_post_title('', true); 
		} else {
		bloginfo('name'); echo " - "; bloginfo('description');
		}
		?>" />
		<link rel="profile" href="http://gmpg.org/xfn/11" />
		<link rel="pingback" href="<?php bloginfo( 'pingback_url' ); ?>" />
		<?php if ( is_singular() && get_option( 'thread_comments' ) ) wp_enqueue_script( 'comment-reply' ); ?>
		<?php wp_head(); ?>
		
	</head>
<body <?php body_class(); ?>>
<nav class="classic-nav navigation navbar navbar-default">
	<div class="container">
		<div class="navbar-classic row" style="background-image:url(<?php header_image(); ?>);">
			<div class="navbar-logo col-md-4 col-sm-12">
				<?php
				/**
				 * Call Logo
				 */
				do_action('leefa_logo');
				?>
			</div>
			<div class="navbar-classic-right col-md-8 col-sm-12">
				<?php
				/**
				 * Leefa Header Ads
				 */
				do_action('leefa_header_ads');
				?>
			</div>
		</div>
		
	</div>	
	<div class="menu">
		<div class="container">
			<div class="row">
			    <div class="navbar-header">
			    <span class="menu-text navbar-toggle pull-left">
					Menu
				</span>
			      <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#menu-nav-1" aria-expanded="false">
			        <span class="sr-only">Toggle navigation</span>
			        <span class="icon-bar"></span>
			        <span class="icon-bar"></span>
			        <span class="icon-bar"></span>
			      </button>
			    </div>
			    <!-- Collect the nav links, forms, and other content for toggling -->
			    <div class="collapse navbar-collapse" id="menu-nav-1">
			      <?php
			      /**
			       * Menu navigation
			       */
			      do_action('leefa_nav_menu');
			      ?>
			      <div class="navbar-form navbar-right">
			      	<?php
			      		get_search_form();
			      	?>
			      </div>
			    </div><!-- /.navbar-collapse -->
		    </div>
	    </div>
    </div>
	
</nav>
