<?php 
/**
 * Template Archive
 */
get_header(); ?>

<div class="container main-content">
	<div class="row">
	<section class="col-md-7 center-content">
		<header class="page-header">
			<?php
				the_archive_title( '<h1 class="page-title">', '</h1>' );
				the_archive_description( '<div class="taxonomy-description">', '</div>' );
			?>
		</header><!-- .page-header -->
		<?php 
		if (have_posts()) : while (have_posts()) : the_post();
			get_template_part('template-parts/content', get_post_format());
		endwhile;
		do_action( 'leefa_pagination' );
		else :
			get_template_part('template-parts/content', 'none');
		endif; ?>
	</section>
	<?php  get_sidebar('left'); ?>
	<?php get_sidebar(); ?>
	</div>
</div>

<?php get_footer(); ?>

